body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px; }
.clear{ font: 0px/0px serif; display: block; clear: both; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
button{ border:none; }
textarea{ resize: none; }
a{ text-decoration: none; }
body:nth-of-type(1) input:focus,textarea:focus{ outline: none;}
body{ font: 12px "\5b8b\4f53","Tahoma","Arial","Microsoft Yahei"; color: #333; background: #fff; position: relative;}


body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px; }
.clear{ font: 0px/0px serif; display: block; clear: both; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
button{ border:none; }
textarea{ resize: none; }
a{ text-decoration: none; }
body:nth-of-type(1) input:focus,textarea:focus{ outline: none;}
body{ font: 12px "\5b8b\4f53","Tahoma","Arial","Microsoft Yahei"; color: #333; background: #fff; position: relative;}


#header{width: 100%;height: 33px;border-bottom: 1px solid #e3e3e3;background: #f5f5f5;margin: 0 auto;}
.header{width: 1100px;margin: 0 auto;height: 33px;}
.header ul{float: left;}
.header ul li{ float: left; padding: 6px 0px 6px 8px; height: 20px; line-height: 20px; color: #666; }
.header ul li input{ width: 92px; height: 18px; float: left; border: 1px solid #d4d4d4; background: white; font: normal 12px/18px "Tahoma"; color: #333333; padding-left: 3px; border-radius: 2px; display: inline; margin-left: -8px; }
.header ul li button{ width: 41px; height:20px; float: left; line-height: 16px; color: white; cursor: pointer;background: #a3c305;border-radius: 2px;text-align: center;}
.header ul li a{ color: #666; margin-left: 3px; }
.header p{ float: right; line-height: 33px; color: #cfcfcf; }
.header p a{ color: #666; margin: 0px 4px 0 6px; display: inline-block; }
.header p a.moblie{ display: inline-block; vertical-align: middle; text-indent: 17px; color: #4e9b31;background: url("../images/index2015/2015index.png") no-repeat -87px -73px;}
.header a:hover,.header p a.moblie:hover{ text-decoration: underline; color: #ff6600; }
.header span{margin-left: 10px; padding-left: 20px;height: 20px; line-height: 20px; font:14px/18px "Tahoma","Arial","Microsoft Yahei";padding: 6px 0px 6px 28px;float: left;background: url("../images/index2015/2015index.png") no-repeat -75px -38px;}
.header span a{color: #34911a;cursor:pointer}

.weixin{padding: 10px; width: 240px;height: 288px;position: absolute;border:1px solid #d8d8d8;background: #fff;position: fixed !important;left: 50%;top:50%;margin-left: -150px !important;margin-top: -130px !important;z-index: 9999;}
.weixin-header{height: 16px;font: bold 12px "\5b8b\4f53";color: #000;position: relative;}
.weixin-header span{font: bold 12px "\5b8b\4f53";color: #000;text-align: left;}
.weixin-header a{position: absolute;color:#999;width: 16px;height: 16px;right: 0;top: 0;font-size: 16px;text-decoration: none;cursor:pointer}

.w-img{min-height: 150px;padding: 20px 20px;width: 198px;height: 198px;}
.w-img table{width: 198px;height: 198px;float: left;}
.w-img table td{width: 198px;height: 198px;text-align: center;vertical-align: middle;}
.w-img img{width: 198px;height: 198px;}

.weixin p{font:  12px "\5b8b\4f53";color: #666;}

.baidu{ width: 1000px; height: 1px; margin: 0px auto 0; position: relative; z-index: 99999; }
.otherlogina{position: absolute;top: -35px;left: 510px;}
.otherloginMain{width: 90px;height: 32px;position: relative;}
.otherloginTop{width: 100%;height: 100%;position: absolute;z-index: 1;line-height: 30px;text-indent: 11px;color: #0163af;cursor: pointer;background: url(/images/index/darrow.gif) no-repeat 73px 11px;}
.otherloginmodel{position: absolute;width: 88px;border: 1px solid #e3e3e3;background: #fff;padding: 35px 0 10px 0;border-top: 0;display:none;}
.otherloginmodel a.qqicoa{width: 88px;line-height: 24px;text-indent: 28px;background: url(/images/index/qqico.jpg) no-repeat 10px 50%;text-decoration: none;color: #333;display:block;}
.otherloginmodel a.sinaicoa{width: 88px;line-height: 24px;text-indent: 28px;background: url(/images/index/sinaico.jpg) no-repeat 10px 50%;text-decoration: none;color: #333;display:block;}
.otherloginmodel a:hover{ text-decoration: underline; color: #ff6600; }
#bdshare{ position: absolute; top: -32px; left: 600px; }
#bdshare span.bds_more{ color: #333; line-height: 24px; padding: 0px 0 0 23px; height: 24px; }

#top{width: 1100px;height: 100px;margin: 0 auto;position: relative;z-index: 9999; overflow: hidden;}
#top img.logo{display: block; position: absolute; top: 25px; left:0;}
.top p{ width:348px; height:30px; position:absolute; top:11px; left:299px; }
.top p a{ width:58px; float:left; font:normal 14px/30px "\5b8b\4f53"; color:#000; text-align:center; }
.top p a.focus,.top p a.hot{ color:#38880b; font-weight:bold; }
.top form{ width:428px; height:35px; position:absolute; top:41px; left:299px; }
.top form #searchbtn{ width:66px; height:35px; float:left; background:url("../images/index2015/2015index.png") no-repeat 0 0px; cursor:pointer;position:relative; }
.top span{ width:90px; height:46px; position:absolute; left:727px; top:35px; line-height:23px; }
.top span a{ width:66px; height:23px; float:left; margin-left:24px; color:#333; text-align:right; }
.top span a:hover{ color:#f60; }
.top span a.purchase{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -6px; }
.top span a.service{ background:url(../images/index2015/Icons2014.png) no-repeat -1px -31px; }
.top span a.regist{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -54px; }
.top span a.submit{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -80px; }
.top span a.purchase:hover{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -110px; }
.top span a.service:hover{ background:url(../images/index2015/Icons2014.png) no-repeat -1px -136px; }
.top span a.regist:hover{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -159px; }
.top span a.submit:hover{ background:url(../images/index2015/Icons2014.png) no-repeat 0 -187px; }

.top form input{    width: 361px;
    height: 33px;
    float: left;
    border: 1px solid #c1c1c1;
    border-right: 0;
    text-indent: 10px;
    font: normal 14px/33px "\5b8b\4f53";
    color: #666;}

.rightAd{width:247px;height: 58px;border: 1px solid #e3e3e3;position: absolute;right: 0;top:20px;}
.rightAd img{width:247px;height: 58px;float: left; }

.newMenu{ width: 100%; height: 68px;}
.newMenuMain{ width: 1100px; height: 64px; margin:0 auto; border-top: 4px solid #5a7648; position: relative; z-index: 999; }
ul.menuList{ width: 1100px; display: inline; float: left; margin: 8px 0 0 0px; }
ul.menuList li{ width: 247px; height: 48px; float: left; position: relative; }
ul.menuList li.Sub{ width: 409px; overflow: hidden; }
ul.menuList li b{ width: 59px; display: block; position: absolute; left: 11px; top: 11px; font: bold 18px/22px "Microsoft Yahei","simhei"; color: #5b7648; text-indent: 5px; }
ul.menuList li b a{ color: #5a7648; }
ul.menuList li p{ width: 160px; display: block; position: absolute; left: 74px; top: 0px; font: normal 14px/22px "Microsoft Yahei","simhei"; }
ul.menuList li.Sub p{ width: 337px; }
ul.menuList li p a{ color: #444444; margin: 0 11px; }
ul.menuList li.Sub p em{ padding: 0 7px; }
ul.menuList li.Sub p a{ margin: 0 9px; }
ul.menuList li i{ width: 1px; height: 36px; display: block; position: absolute; right: 0; top: 5px; overflow: hidden; background: #d9d9d9; }
ul.menuList li a:hover{ color: #ff6600; text-decoration: underline; }
ul.subMore{ width: 60px; height: 22px; position: absolute; top: 32px; right: 30px; }
ul.subMore li{ width: 60px; height: 22px; display: block; position: relative; }
.subMoreTop,.active_out{ width: 60px; height: 22px; position: absolute; z-index: 9; font: normal 14px/22px "Microsoft Yahei","simhei"; text-indent: 8px; color: #6e6e6e; background: #fff url("../images/index2015/subHide.png") no-repeat 0 0px; cursor: pointer; }
.active_on{ width: 60px; height: 22px; position: absolute; z-index: 9; font: normal 14px/22px "Microsoft Yahei","simhei"; text-indent: 8px; color: #6e6e6e; background: #fff url("../images/index2015/subHide.png") no-repeat 0 -26px; cursor: pointer; }
.subMoreBot{ width: 187px; height: 86px; position: absolute; z-index: 1; font: normal 14px/22px "Microsoft Yahei","simhei"; text-indent: 8px; color: #6e6e6e; top: 21px; right: 0; border:1px solid #e5e5e6; border-radius: 2px; background: #fff; display: none; }
.subMoreBot p{ width: 187px; float: left; padding:5px; }
.subMoreBot p a{ width: 60px; height: 24px; float: left; color: #666; }
.subMoreBot p a:hover{ text-decoration: underline; color: #ff6600; }

.broadcast{width: 1098px;height: 48px;border: 1px solid #ebebeb;margin: 0 auto;line-height: 48px;}
.broadcast dl{width: 1098px;height: 48px;}
.broadcast dt{float: left;width: 170px;text-indent: 15px;color:#bf0a2c;font: 14px/48px "Microsoft Yahei","宋体";}
.broadcast dt em{margin-left: 20px;}
.broadcast dd{float: left;width:900px;overflow: hidden;height: 48px; line-height: 48px;font-size: 12px;}
.broadcast dd strong{color:#7b9305;}
.broadcast dd a{color:#7b9305;margin-right: 10px;}
.broadcast dd a:hover{color:#f60;text-decoration: underline;}

.banneradv{width: 1100px;margin: 0px auto 0;overflow: hidden;}
.banneradv ul{ width: 1110px; display: inline; float: left; margin: 0px 0 0 -5px; }
.banneradv ul li{ display: block; float: left; padding: 10px 5px 0px 5px; }
.banneradv ul li a,.banneradv ul li { float: left; }

.news{width: 1100px;margin: 10px auto 0;}
.news .newsleft{width: 318px;float: left;}
.flashtop{width: 318px;float: left;}
.flashimgtop{ width: 318px; height: 24px; float: left; position: relative; background: #f2f2f2; z-index: 99; margin-bottom: 8px; }
.flashimgtop p{ width: 318px; height: 28px; position: absolute; }
.flashimgtop p a{ width: 52px; height: 28px; float: left; text-align: center; border-right: 1px solid #fff; color: #666666; line-height: 24px; }
.flashimgtop p a.focus{ color: white; background: url(../images/index2015/2015index.png) no-repeat 0 -177px; }
.flashimgbot{width: 318px;height: 215px;position: relative;float: left;}
.flashimgbot img{width: 318px;height: 215px;position: relative;z-index: 1;}
.flashimgbot b{ width: 318px; height: 25px; display: block; position: absolute; top: 190px;left: 0; background: #000; filter: alpha(opacity=70); opacity: 0.70;z-index: 2}
.flashimgbot p{ width: 318px; height: 52px; display: block; position: absolute; top: 175px;left: 0; text-align: center; overflow: hidden;z-index: 3}
.flashimgbot p a{color:#fff;font: 14px/52px "Microsoft Yahei","宋体";}
.flashimgbot p a:hover{color:#f60;text-decoration: underline;}

.flashcenter{width: 318px;float: left;}
.topic{margin-top: 10px;width: 316px; float: left; position: relative; height: 39px; border-left: 1px solid #ebebeb;border-top: 3px solid #5b7649; border-right: 1px solid #ebebeb; overflow: hidden;}
.topic h3{display: block; position: absolute; width: 318px; height: 36px; top: 0px; left: 0px;}
.topic h3 a{cursor: default; width: 157px; height: 37px; display: block; float: left; border: 1px solid #ebebeb; border-left: 0px;; text-align: center; font: normal 18px/38px "Microsoft Yahei","simhei"; text-decoration: none; color: #333333; background: #f7f7f7;cursor:pointer}
.topic h3 a.focus{color:#5a7648; width: 156px; height: 39px; background: #fff;border: 1px solid #ebebeb;border-bottom: 0;border-top: 0}
.column{ overflow: hidden; width: 308px; padding: 12px 0 0 8px; border: 1px solid #ebebeb;border-top: 0; }
.columbox{width: 289px; height:102px; float: left; border: 1px solid #ebebeb;padding: 8px 0px 0 9px;}
.columbox img{width:93px;height: 86px;float: left;margin-right:10px;}
.columbox span{width: 186px;height: 22px;float: left;font: bold 14px/22px "宋体","simhei";overflow: hidden;}
.columbox span a{color:#333;}
.columbox span a:hover{color:#f60;text-decoration: underline;}
.columbox p{width: 165px;height: 70px;float: left;line-height: 22px;color:#888;}
.columbox p a{color:#5a7648;font:12px/22px "宋体","simhei";}
.column ul.columnlist{width: 300px;float: left;display: block;padding: 8px 0;}
.column ul.columnlist li{width: 300px; height: 25px; line-height: 25px; font-size: 14px; overflow: hidden; text-indent: 19px; }
.column ul.columnlist li a{ color: #333333; }
.column ul.columnlist a:hover{ text-decoration: underline; color: #ff6600; }

.flashbot{width: 318px;float: left;}
.flashbot ul.imglist{width:300px;float: left;border: 1px solid #ebebeb;border-top: 0;padding:4px 6px 5px 10px;}
.flashbot ul.imglist li{ width: 148px; height: 98px; float: left; position: relative; }
.flashbot ul.imglist li img{ width: 131px; height: 86px; display: block; position: absolute; top: 5px; left: 8px; z-index: 1; border: 1px solid #ebebeb;}
.flashbot ul.imglist li b{ width: 131px; height: 19px; display: block; position: absolute; top: 72px; left: 8px; background: #000; z-index: 2; filter: alpha(opacity=70); opacity: 0.70; }
.flashbot ul.imglist li p{ width: 131px; height: 19px; display: block; position: absolute; top: 72px; left: 8px; z-index: 3; text-align: center; line-height: 19px; overflow: hidden; }
.flashbot ul.imglist li p a{ color: white; }
.flashbot ul.imglist li a.play{ width: 13px; height: 13px; display: block; position: absolute; top: 55px; left: 14px; z-index: 4; background: url("../images/index2015/2015index.png") no-repeat 0px -52px; }

.news .newscenter{width: 438px;float: left;margin-left: 20px;}
.newstitle{width: 438px;float: left;border-top: 2px solid #5a7648;}
.newstitle h3{font: 20px/33px "Microsoft Yahei","simhei";height: 33px;width: 100px;text-align: center;background: #5a7648;float: left;}
.newstitle h3 a{color:#fff;}
.newstitle span{ display: block; line-height: 43px;width: 90px;height: 30px;float: right;}
.newstitle span a img{width: 90px;height: 30px;float: right;}
.newscenter h2{width:438px; height: 30px; display: block; float: left; overflow: hidden; text-align: center; margin: 10px 0 8px 0; font: 24px/30px "Microsoft Yahei","simhei";}
.newscenter h2 a{color:#333;}
.newscenter h2 a:hover{color:#f60;text-decoration: underline;}
.newscenter p{font:12px/22px "宋体","simhei";color:#888;float: left;margin: 0px 0 20px;}
.newscenter p a{color:#5a7648;}
.newscenter p a:hover{color:#f60;text-decoration: underline;}
dl.newslist{ width:438px; display: block; float: left; padding: 10px 0 10px; }
dl.newslist dt{overflow: hidden; width: 370px; height: 26px; display: block; float: left; font-size: 14px; line-height: 25px; text-indent: 19px; background: url("../images/index2015/2015index.png") no-repeat -97px 13px; }
dl.newslist dt a{ color: #333333; }
dl.newslist dt a.cloum{ color: #333333; padding-right: 8px;}
dl.newslist dt a:hover{ color: #f60;text-decoration: underline; }
dl.newslist dd{ width: 50px; height: 26px; display: block; float: right; font: normal 12px/25px "Tahoma"; color: #888888; text-align: center; }


.news .newsright{width: 302px;float: right;}
.newsright .topic{width: 300px;}
.newsright .topic h3{width: 302px;}
.newsright .topic h3 a{width: 99px;}
ul.brand{width: 280px;padding: 20px 0px 0 20px;float: left;border: 1px solid #ebebeb;border-top: 0;height:401px}
ul.brand li{width: 120px;height:95px;float: left;padding-right: 20px;}
ul.brand li img{width: 118px;height: 58px;float: left;border: 1px solid #ebebeb;}
ul.brand li p{width: 118px;text-align: center;font:12px/30px "宋体","simhei";float: left;height: 30px;}
ul.brand li p a{color:#333;}
ul.brand li p a:hover{color:#f60;}

.rulestitle{width: 300px;border: 1px solid #ebebeb;margin-top: 10px;background: #f7f7f7;float: left;height: 41px;}
.rulestitle h3{width:300px;border-top: 3px solid #5a7648;float: left;text-indent: 20px;}
.rulestitle h3 a{font: 18px/38px "Microsoft Yahei","simhei";color:#5a7648;}
.ruleslist{width: 289px;border: 1px solid #ebebeb;float: left;border-top: 0;padding-left: 11px;}
.ruleslist span{font:bold 14px/22px "Microsoft Yahei","simhei"; height: 22px; display: block; overflow: hidden;float:right;padding-top:10px}
.ruleslist span a{color: #333;}
.ruleslist span a:hover,.ruleslist p a:hover{color: #f60;text-decoration: underline;}
.ruleslist img{width: 100px;height: 80px;float: left;margin-right: 13px;margin-top:15px}
.ruleslist p{color:#555555;float: left;width: 156px;font:12px/22px "宋体","simhei";height:70px}
.ruleslist p a{color: #5a7648;}
.ruleslist ul{float: left;width: 270px;padding: 5px 0;}
.ruleslist ul li{font:14px/26px "宋体","simhei";width: 270px;overflow: hidden;height: 26px;text-indent:14px}
.ruleslist ul li a{color: #333;}
.ruleslist ul li a:hover{color: #f60;text-decoration: underline;}
.ruleslist ul li a.first{color: #888;padding-right: 8px;}

.brand-title{padding-left:12px; margin-top: 10px;width: 288px;border-top: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;height: 30px;float: left;}
.brand-title h3{line-height: 30px;}
.brand-title h3 a{width: 92px;display: inline-block;text-align: center;color: #333;overflow:hidden}
.brand-title h3 a.focus{border-bottom: 2px solid #e26600;height: 28px;color: #e26600;overflow:hidden}

.newsrightadv{width: 298px;height: 100px;float: left;margin-top: 15px;}
.newsrightadv img{width: 298px;height: 100px;}


.product{width: 1100px;margin:10px auto 0px;}
.proLeft{width: 800px;float: left;}
.proTitle{width: 800px;float: left;background: #5a7648;height: 40px;text-indent: 20px;position: relative;}
.proTitle h3{font:bold 24px/40px "Microsoft Yahei","simhei";}
.proTitle h3 a{ color:#fff;}
.proTitle a{color:#fff;}
.proTitle a:hover{color:#f60;}
.proTitle a.biao{ position: absolute;top:13px;right: 150px;}
.proTitle a.more{ position: absolute;top: 13px;right: 20px;}
.proTitle p{display: block;position: absolute;right: 27px;line-height: 18px;top: 14px;color: #b4cda3;text-indent: 35px;background: url(../images/index/2014index.png) no-repeat -257px -542px;}
.proTitle p a{color: #b4cda3;margin: 0px 3px 0 5px;}

.proList{width: 788px; float: left; border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb; padding: 10px 5px;}
.proList ul{width: 788px;float: left;}
.proList ul li{ width: 330px; display: block; float: left; padding: 9px 34px 9px 30px; }
.proList ul li b{ width: 330px; height: 25px; display: block; float: left; text-indent: 32px; margin-bottom: 5px; font: bold 16px/25px "Microsoft Yahei","simhei"; }
.proList ul li b a{ color: #333333; }
.proList ul li p{ width: 330px; height: 24px; display: block; float: left; text-indent: -6px; line-height: 24px; color: #dddddd; overflow: hidden; }
.proList ul li p a{ color: #555555; margin: 0px 4px 0 6px; }
.proList ul li span{position: relative; width: 328px;display: block; float: left; line-height: 19px; color: #dddddd; border: 1px solid #dfdfdf; background: #f7f7f7; margin-top: 10px; text-indent: 5px; }
.proList ul li span a{ color: #888888; margin: 0px 3px; }
.proList ul li a:hover{ text-decoration: underline; color: #5a7648; }
.proList ul li b.productIco1{ background: url("../images/index2015/productIco.jpg") no-repeat 0px 0px; }
.proList ul li b.productIco2{ background: url("../images/index2015/productIco.jpg") no-repeat 0px -35px; }
.proList ul li b.productIco3{ background: url("../images/index2015/productIco.jpg") no-repeat 5px -68px; }
.proList ul li b.productIco4{ background: url("../images/index2015/productIco.jpg") no-repeat 0px -107px; }
.proList ul li b.productIco5{ background: url("../images/index2015/productIco.jpg") no-repeat 2px -148px; }
.proList ul li b.productIco6{ background: url("../images/index2015/productIco.jpg") no-repeat 0px -184px; }
.proList ul li b.productIco7{ background: url("../images/index2015/productIco.jpg") no-repeat 0px -221px; }
.proList ul li b.productIco8{ background: url("../images/index2015/productIco.jpg") no-repeat 5px -257px; }
.proList ul li b.productIco9{ background: url("../images/index2015/productIco.jpg") no-repeat 2px -302px; }
.proList ul li b.productIco10{ background: url("../images/index2015/productIco.jpg") no-repeat 2px -350px; }
.proList ul li b.productIco11{ background: url("../images/index2015/productIco.jpg") no-repeat 2px -385px; }

.biaok{width: 200px;height: 38px; position: absolute;z-index: 9;left:40px;top:20px;}
.biaok .biaoktop{width: 200px;height: 9px;background: url(../images/index2015/kingtop.jpg) no-repeat;}
.biaok .biaokbot{width: 198px;height: 28px;background:#8dc63f ;border: 1px solid #5a7648;border-top: 0;_margin-top: -3px;}
.biaok .biaokbot em{text-indent: 67px;display: block;background: url(../images/index2015/2015index.png) no-repeat -42px -131px;}
.biaok .biaokbot em a{font-style: normal;color: #fff;font:12px/28px "Microsoft Yahei";margin: 0;}
.biaok .biaokbot em a:hover{color: #f60;}


.proRight{width:300px;float: left; }
.prorighttop{width:299px; height:37px; float:left; border-right:1px solid #ebebeb;border-top: 3px solid #5b7649;background: #f7f7f7;}
.prorighttop h3{}
.prorighttop h3 a{width: 148px; height: 35px; float: left;  font: normal 18px/37px "Microsoft Yahei","\5b8b\4f53"; color: #333; text-align: center;}
.prorighttop h3 a.focus{width: 149px; border: 1px solid #ebebeb; height: 36px; border-bottom: 0;color: #5a7648;background: #fff;font: 18px/37px "Microsoft Yahei","simhei";text-align:center;}

.proSale{ width:299px; float:left;border:1px solid #ebebeb;border-left: 0; }
.proSaleTop{width: 288px; height:210px; float:left; margin:11px 0 0 11px; position:relative; display:inline; }
.proSaleTop a img{border: 1px solid #8dc63f;width: 277px;height: 153px;float: left;position: absolute;top: 0;left: 0;border-bottom: 0;}
.proSaleTop p{width: 277px;border: 1px solid #8dc63f;border-top: 0;background: #a0d656;height: 41px;position: absolute;top: 153px;left: 0;}
.proSaleTop p span{ float:left; font:normal 14px/40px "Microsoft Yahei"; padding:0 10px; color:#fff; }
.proSaleTop p b{ padding:0 6px; height:32px; float:left; font:normal 24px/32px "Impact"; color:#fff; margin-top:4px; text-align:center; background-color:#5fa301; border-radius:3px; }
.proSaleTop p strong{ width:15px; height:40px; float:left; background:url(../images/index2015/saleicon.png) no-repeat 0 0;}

.proSale dl {width: 250px;float: left;margin-left: 20px;padding-bottom: 10px;}
.proSale dl dt{width: 250px;height: 26px;overflow: hidden;font-size: 14px;line-height: 26px;text-indent: 18px;background: url("../images/index2015/2015index.png") no-repeat -95px -10px;}
.proSale dl dt a{color:#333;}
.proSale dl dt a:hover{color:#5a7648;text-decoration: underline;}

.techTitle{width: 300px;background: #ebebeb;height: 40px;float: left;text-indent: 20px;}
.techTitle h3{float: left;}
.techTitle h3 a{color:#333;font: normal 18px/40px "Microsoft Yahei","\5b8b\4f53";}
.techTitle a.more{float:right; line-height:40px; color:#888; padding-right:15px;}
.techTitle a.more:hover,.busilisttop a.more:hover{color:#f60;}
dl.prolist{float: left; width:299px;padding: 8px 0 7px;_padding: 8px 0 6px; border: 1px solid #ebebeb;border-left: 0;border-top: 0;font: normal 14px/30px "\5b8b\4f53";_height:300px;overflow: hidden;}
dl.prolist dt{text-indent: 20px;float: left;width: 200px;height: 30px;overflow: hidden;}
dl.prolist dt a{color:#333;}
dl.prolist dt a:hover,.businesslist ul li a:hover{color:#f60;text-decoration: underline;}
dl.prolist dd{float: right;padding-right: 15px;color: #333;}

.businesstop{width: 1100px;height: 38px;border-top: 3px solid #5a7648;background: #f5f5f5;margin: 0 auto 0;}
.businesstop h3{font: normal 24px/38px "Microsoft Yahei","\5b8b\4f53";text-indent: 20px;color: #444;float: left;}
.businesstop p{float: right;font: normal 12px/38px "\5b8b\4f53";}
.businesstop p a{ text-decoration: none; color: #333333; margin:0 20px 0px 10px; }
.businesstop p a:hover{color: #f60;text-decoration: underline;}
#businesstop{width: 268px; float: left; position: relative;border-left: 1px solid #ebebeb;border-top: 3px solid #5b7649; border-right: 1px solid #ebebeb; overflow: hidden;}
#businesstop h3{display: block; position: absolute; text-indent: 0px; width:270px; top: 0px; left: 0px;}
#businesstop h3 a{cursor: default; width: 133px; height: 36px; display: block; float: left; border: 1px solid #ebebeb; border-left: 0px;; text-align: center; font: normal 18px/38px "Microsoft Yahei","simhei"; text-decoration: none; color: #333333; background: #f7f7f7;cursor:pointer}
#businesstop h3 a.focus{color:#5a7648; width: 133px; height: 38px; background: #fff;border: 1px solid #ebebeb;border-bottom: 0;border-top: 0}


.businessbot{width: 1100px;margin: 10px auto 0;}
.businesslist{width: 264px;border: 1px solid #ebebeb;margin-right: 10px;float: left;}
.busilisttop{width: 246px;background: #fff;text-indent: 20px;float: left;height: 39px;border-bottom: 1px solid #ebebeb;}
.busilisttop h3{float: left;}
.busilisttop h3 a{color:#333;font: normal 18px/39px "Microsoft Yahei","\5b8b\4f53";}
.busilisttop a.more{float:right; line-height:39px; color:#888;padding-right: 8px; }
.businesslist ul{float: left;padding: 10px 0;}
.businesslist ul li{overflow: hidden; width: 200px;height: 26px; text-indent:22px;font-size: 14px;line-height: 26px;margin-left: 20px;background: url(../images/index2015/2015index.png) no-repeat -85px -207px;}
.businesslist ul li a{color: #333;}
ul.buy li{background: url(../images/index2015/2015index.png) no-repeat -85px -232px;}
ul.tender li{background: url(../images/index2015/2015index.png) no-repeat -85px -257px;}
.busiright{width: 268px;margin: 0;float: right;}
.busiright .busilisttop{width: 268px;margin: 0;float: right;}
.busiright ul{ width: 268px; display: block; float: left;}
.busiright ul li{overflow: hidden;width: 248px; background: url(../images/index2015/2015index.png) no-repeat -85px -282px; }
.busiright ul li a{ text-decoration: none; color: #888888; font-size: 12px}
.busiright ul li a.job{ color: #333;font-size: 14px;width: 110px;display: inline-block;float: left;}


.techbox{width: 1100px;margin: 10px auto;}
.techboxleft{width: 819px;float: left;}
.techbox .businesstop{width: 817px;border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb;float: left;position: relative;}
.techbot{width: 817px;float: left;border: 1px solid #ebebeb;border-top: 0;}
.technology{ width: 348px; float: left; padding: 10px 30px; overflow: hidden;}
.technology .sample{width: 348px;height:30px;margin-bottom: 10px;}
.sample h3{font:18px/30px  "Microsoft Yahei";float: left;}
.sample h3 a{ text-decoration: none; color: #333; border-left: 5px solid #7c9600;padding-left: 15px;}
.sample span{display: block; line-height: 43px;width: 90px;height: 30px;float: right;}
.sample span a img{width: 90px;height: 30px;float: right;}
.article{ width: 348px; float: left; padding: 15px 0 15px 0; border-bottom: 1px solid #e7e7e7; border-top: 1px solid #ebebeb}
.article img{ width: 113px; height: 78px; display: block; float: left; }
.article span{ width: 220px; height: 24px; display: block;padding-left: 10px; font: bold 14px/24px "\5b8b\4f53"; overflow: hidden; }
.article span a{ text-decoration: none; color: #333333; }
.article p{overflow: hidden; width: 220px; height: 54px; display: block; padding-left: 10px;float: left; font: normal 12px/18px "\5b8b\4f53"; color: #888888; }
.article p a{color: #5b7649; }
.article a:hover{color: #f60;text-decoration: underline; }
ul.articlelist{float: left;width: 348px;margin: 11px 0;height:96px}
ul.articlelist li{width: 340px; height: 24px; line-height: 26px; font-size: 14px; display: block; float: left; overflow: hidden; text-indent: 16px; background: url(../images/index2015/2015index.png) no-repeat -93px -173px;}
ul.articlelist li a{color: #333;}
ul.articlelist li a:hover{color: #f60;text-decoration: underline;}

.techboxright{width: 270px;float: right;}
.techboxright .businesstop{width: 268px;float: right;background: #ebebeb;}
.techboxright .businesstop h3{font-size: 18px;}
.businesstop a.more{float: right;line-height: 38px;color: #888;font-size: 12px;padding-right: 15px;}
.businesstop a.more:hover{color: #f60;}
ul.expertlist{ width:245px; display: block; float: right; padding: 10px 10px 8px 13px;border: 1px solid #ebebeb;border-top: 0;margin-bottom: 10px; }
ul.expertlist li{width: 243px; display: block; float: left; padding: 6px 0px 5px 0;}
ul.expertlist li a.radius{width: 80px;height: 80px;border-radius: 50px;display: block;float: left;margin-right: 15px;}
ul.expertlist li img{ width: 80px; height: 80px; display: block; float: left; }
ul.expertlist li span{ width: 140px; display: block; float: right; font: normal 16px/22px "Microsoft Yahei";margin-bottom: 15px; }
ul.expertlist li span a{ text-decoration: none; color: #333; }
ul.expertlist li span b{ font-size: 14px; margin-right: 8px; }
ul.expertlist li p{ width: 142px; display: block; float: right; line-height: 18px; color: #888888; }
ul.expertlist li p a{ text-decoration: none; color: #8ba605; }
ul.expertlist li a:hover{ text-decoration: underline; color: #ff6600; }

ul.courierlist{width:245px; display: block; float: left; padding: 10px 3px 4px 20px;border: 1px solid #ebebeb;border-top: 0;margin-bottom: 10px;}
ul.courierlist li{font: normal 14px/26px "\5b8b\4f53";}
ul.courierlist li a{color: #333;}
ul.courierlist li a:hover{color: #f60;}

ul.health{width:245px; display: block; float: left; padding: 20px 10px 8px 13px;border: 1px solid #ebebeb;border-top: 0;}
ul.health li.textli{text-indent: 15px;background: url(../images/index2015/2015index.png) no-repeat -97px -102px;}
ul.health li a{font: normal 14px/26px "\5b8b\4f53";color: #333;}
ul.health li a:hover{color: #f60;}
ul.health li.picli{position: relative;width: 246px;height: 124px;overflow: hidden;margin-bottom: 7px;_margin-bottom: 5px;}
ul.health li.picli img{width: 246px;height: 124px;float: left;}
ul.health li.picli b{width: 246px;height:31px; display: block; position: absolute; background: #5c5c5c; top: 93px; left: 0px; filter: alpha(opacity=70); opacity: 0.70; z-index: 2; }
ul.health li.picli p{width: 246px; height: 31px; text-align: center; display: block; position: absolute; top: 93px; left: 0px; z-index: 3;}
ul.health li.picli p a{color: #fff;font: normal 14px/31px "Microsoft Yahei";}
ul.health li.picli p a:hover,ul.health li.picli2 p a:hover{color: #f60;text-decoration: underline;}

.menusbox{float: right;width: 350px;}
.menusbox p{float: left;}
.menusbox a.more{float: right;}
.exhibition{ width: 356px; float: left; padding: 15px 20px; overflow: hidden; }
.exhibition h3{margin-bottom: 10px; display: block; width: 356px; height: 30px; float: left; font: normal 18px/25px "Microsoft Yahei","simhei"; position: relative; padding-bottom: 5px;}
.exhibition h3 a.more{ display: block; position: absolute;color: #333; right: 0px; top: 3px; font: normal 12px/25px "\5b8b\4f53"; }
.exhibition h3 a.more:hover{color: #f60;  }
.exhibition dl{ width: 356px; display: block; float: left; padding-bottom: 10px; }
.exhibition dl dt{ width: 356px; height: 22px; display: block; float: left; overflow: hidden; font: normal 14px/22px "\5b8b\4f53"; text-indent: 12px; margin: 5px 0; background: url(../images/index2015/2015index.png) no-repeat -96px -310px; }
.exhibition dl dt a{font: bold 16px/27px "Microsoft Yahei","simhei"; color: #333333; }
.exhibition dl dt a:hover{ text-decoration: underline; color: #ff6600; }
.exhibition dl dd{height: 26px;line-height: 26px; float: left;width: 356px;}
.exhibition dl dd span em{font-style: normal; color: #a5a5a5;}
 
.exhibition ul{width: 356px; display: block; float: left; padding-bottom: 10px;}
.exhibition ul li{height: 26px;line-height: 26px; float: left;width: 356px;}
.exhibition ul li a{font: 14px/26px "\5b8b\4f53"; color: #333333;}
.exhibition ul li a:hover{color:#f60;}
ul.health li.picli2{position: relative;width: 246px;height: 155px;overflow: hidden;margin-bottom: 7px;_margin-bottom: 5px;}
ul.health li.picli2 img{width: 246px;height: 155px;float: left;}
ul.health li.picli2 b{width: 246px;height:31px; display: block; position: absolute; background: #5c5c5c; top: 124px; left: 0px; filter: alpha(opacity=70); opacity: 0.70; z-index: 2; }
ul.health li.picli2 p{width: 246px; height: 31px; text-align: center; display: block; position: absolute; top: 124px; left: 0px; z-index: 3;}
ul.health li.picli2 p a{color: #fff;font: normal 14px/31px "Microsoft Yahei";}

.businesstop span{position: absolute;left: 20px;top:0;height: 37px;font: 18px/37px "Microsoft Yahei","simhei";}
.businesstop span a{width: 108px;height: 37px;display:block;float: left;text-align: center;color:#444;}
.businesstop span a.hot{background: url(../images/index2015/2015index.png) no-repeat 0px -338px;color:#fff;height: 43px;}
.businesstop a.show{display: block; width: 109px; height: 20px; position: absolute; top: 9px;right: 30px; z-index: 2; text-align: center; line-height: 20px; color: #fff;background: url(../images/index/2013index.png) no-repeat 0px -249px;}
.businesstop a.show:hover{text-decoration: underline;}

.companybot{width: 817px;float: left;border: 1px solid #ebebeb;border-top: 0;}

ul.companyimg{ width:790px; float:left; display:inline; margin:7px 0 0 28px; padding-bottom:3px;_margin:7px 0 0 2px }
ul.companyimg li{ width:109px; height:83px; float:left; padding:7px 10px 7px 10px;}
ul.companyimg li table{ width:102px; height:62px; float:left; overflow:hidden; margin-bottom:2px;}
ul.companyimg li td{ width:108px; height:63px; text-align:center; vertical-align:middle; border:1px solid #e7e7e7;}
ul.companyimg li span{ width:100px; height:22px; float:left; line-height:22px; text-align:center; overflow:hidden;}
ul.companyimg li span a{ color:#333;}
ul.companyimg li span a:hover{ color:#f60; text-decoration:underline;}

ul.companytext{ width: 790px; display: block; overflow: hidden; padding: 10px 0 10px 30px; }
ul.companytext li{ width: 257px;  height: 25px; font: normal 14px/25px "\5b8b\4f53"; overflow: hidden;display: block; float: left;}
ul.companytext li span{ text-decoration: none; color: #888; }
ul.companytext li a{ text-decoration: none; color: #333; }
ul.companytext li a:hover{ text-decoration: underline; color: #ff6600; }

.techboxright .topother{background: #5a7648;border-color:#5a7648; border-top: 0;height: 30px;}
.techboxright .topother h3{color: #fff;line-height: 30px;}
.techboxright .topother a.more{color: #fff;line-height: 30px;}
.techboxright .topother a.more:hover{color: #f60;}
.paper{width:252px; display: block; float: left; padding: 10px 8px 11px;_padding: 10px 8px 14px;border: 1px solid #ebebeb;border-top: 0;}
.paper img{width: 97px;height: 100px;float: left;margin-right: 10px;}
.paper span{ width: 140px; height: 24px; display: block; float: right; overflow: hidden; font: bold 14px/24px "\5b8b\4f53";}
.paper span a{color: #4e9b31;}
.paper p{color: #888;width: 140px; display: block; float: right; overflow: hidden; line-height: 18px; margin: 3px 0 0 0;}
.paper b{width: 140px; height: 28px; display: block; float: right; margin-top: 5px;}
.paper b a{width: 69px;height: 28px; float: left; font-weight: normal; line-height: 28px; text-align: center; color: white;background: #4e9b31;}
.paper b a.join{background: #ebebeb;color:#4e9b31;}

.goldcomtop{width: 1098px;height: 38px;border-top: 3px solid #acce06;background: #f5f5f5;margin: 10px auto 0;border-left: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;}
.goldcomtop h3{font: normal 24px/38px "Microsoft Yahei","\5b8b\4f53";text-indent: 20px;color: #444;float: left;}
.goldcomtop p{float: right;width: 270px;height: 38px;line-height: 38px;}
.goldcomtop p a{color: #333;padding: 0 14px;}

.goldcombot{ width:1084px; margin: 0px auto; border: 1px solid #e6e6e6; border-top: 0px; padding: 8px 7px 6px 7px; }
ul.goldcompanylist{ width: 1084px; display: block; float: left; padding: 5px 0; }
ul.goldcompanylist li{ width: 105px;display: inline; float: left; padding: 4px 4px 0 4px;_padding: 3px 3px 0 3px; margin: 8px 10px 4px 11px; position: relative; }
ul.goldcompanylist img{ width: 108px; height:63px; display: block; float: left; border: 1px solid #ebebeb;}
.goldcompanyname{ width: 108px; font-size: 12px; line-height: 25px; text-align: center; display: block; float: left; position: relative; }
.goldcompanyname a{ text-decoration: none; color: #1e50a2; display: block; height: 25px; overflow: hidden; text-align: center; color: #333;}
.goldcompanyname a:hover{ color: #ff6600; }
.goldcompanylist .king { position: absolute; width: 222px; display: none; z-index: 9999;left: -60px;}
.goldcompanylist .kingtop { display: block; height: 7px; width: 224px; background: url(../images/index2015/2012indexbg.png) no-repeat -367px -672px; overflow: hidden; float: left; }
.goldcompanylist .kingbox { display: block; width: 207px; background: #ebfaed; padding: 5px 5px 5px 8px; border-left: 1px solid #387a0c; border-top: 0px; float: left; }
.goldcompanylist .kingimgbox{ width: 222px; height: 136px; display: block; float: left; text-align: center; padding: 3px 0px 3px 0px; border: 1px solid #387a0c; border-top: 0px; float: left; background: #ebfaed; }
.goldcompanylist .kingimgbox img{ width: 214px; height: 136px; }

.link{ width: 1100px; margin: 13px auto 0; }
.link table{ border: 0px; display: block; float: left; }
.link table tr th{ width: 114px; text-align: center; padding: 14px 0; font-size: 14px; font-weight: normal; background: #efefef; }
.link table tr th a.morelink{ display: inline-block; line-height: 22px; text-decoration: none; color: #888888; text-indent: 9px; font-size: 12px; margin-top: 5px; background: url(../images/index2015/2013index.png) no-repeat -105px -498px; }
.link table tr th a.addlink{ display: inline-block; line-height: 25px; width: 90px; height: 25px; text-decoration: none; color: #fff; text-indent: 23px; font-size: 12px; margin-top: 5px; background: url(../images/index2015/2013index.png) no-repeat 0px -322px; }
.link table tr td{ width: 965px; display: block; float: right; padding: 14px 10px; line-height: 22px; border-top: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background: #fff; }
.link table tr td a{ text-decoration: none; color: #333333; margin: 0px 10px 0 0; }
.link table tr td a:hover{ text-decoration: underline; color: #ff6600; }
.link a:hover{ text-decoration: underline; color: #ff6600; }

.update{ width: 1100px; margin: 10px auto 0; }
.update p{ width: 1098px; height: 37px; float: left; border: 1px solid #dedede; border-bottom: 0; line-height: 37px; color: #4f4f4f; text-indent: 16px; }
.update p b{ font-weight: normal; color: #5b7648; }
.update p a{ color: #333333; margin: 0px 6px 0 8px; }
.update p a:hover{ color: #ff6600; text-decoration: underline; }
.divbot{ width: 1100px; height: 4px; float: left; overflow: hidden; background: url(../images/index2015/divbot.jpg) repeat; }

#nfoot{ width: 100%; margin: 10px auto 0 auto; text-align: center; }
#nfoot p{ text-align: center; color: #818181; font: normal 12px/26px "\5b8b\4f53","Arial"; }
#nfoot p.web{ font: normal 14px "\5b8b\4f53","Arial"; color: black; padding: 25px 0 15px 0; }
#nfoot span{ width: 100%; margin: 0px auto; text-align: center; color: #ABABAD; font: normal 14px/39px "Arial","\5b8b\4f53"; background: #f5f5f5; display: block; }
#nfoot span a{ text-decoration: none; color: #333333; padding: 0px 8px; }
#nfoot span a:hover{ color: #FB5005; }
#nfoot p strong{ font: normal 11px "Arial"; padding: 0px 25px 0 0; }
#nfoot p b{ padding: 0px 3px; font: normal 12px/26px "Arial","\5b8b\4f53"; }
#nfoot p b img{ vertical-align: middle; }
.nfoot-bt{ width: 840px; margin: 10px auto 0 auto; border-top: 1px dashed #CCCCCC; padding: 15px 0 15px 0; text-align: center; }
.nfoot-bt a{ height: 34px; padding: 6px 0px 0 34px; display: inline-block; text-decoration: none; color: #424345; text-align: left; margin: 0px 2px; font-weight: normal; }
.nfoot-bt a.abt1{ width: 65px; background: url(../images/index2015/publicbg.jpg) no-repeat -1px -230px; vertical-align: middle; }
.nfoot-bt a.abt2{ width: 54px; background: url(../images/index2015/publicbg.jpg) no-repeat -106px -230px; vertical-align: middle; }
.nfoot-bt a.abt3{ width: 58px; background: url(../images/index2015/publicbg.jpg) no-repeat -1px -273px; vertical-align: middle; }
.nfoot-bt a.abt4{ width: 58px; background: url(../images/index2015/publicbg.jpg) no-repeat -99px -273px; vertical-align: middle; }
.nfoot-bt a.abt5{ width: 58px; background: url(../images/index2015/publicbg.jpg) no-repeat -1px -316px; vertical-align: middle; }
.nfoot-bt a.abt6{ width: 65px; background: url(../images/index2015/publicbg.jpg) no-repeat -99px -316px; vertical-align: middle; }

.proNews {width: 298px;height: 359px;float: left;overflow: hidden;border:1px solid #ebebeb;padding-bottom: 6px;border-left:0;}
.proNews  ul{overflow: hidden;float: left;margin: 0 0 0 21px;display: inline;}
.proNews ul li{ float:left; padding:14px 0; border-bottom:1px dotted #ddd; }
.proNews ul li table{width: 120px;height: 90px;float: left; margin-right:16px;display:inline;}
.proNews ul li table tr td{width: 120px;height: 90px;text-align: center;vertical-align: middle;}
.proNews ul li p{ width:140px; height:44px; float:left; margin-top:12px; font:normal 14px/22px "\5b8b\4f53"; overflow:hidden; }
.proNews ul li p a{ color:#38880b; }
.proNews ul li p a:hover{ color:#f60; }
.proNews ul li span{ width:140px; height:24px; float:left; margin-top:8px; color:#888; }
.proNews ul li span b{ font-weight:normal; font-family:"Tahoma"; color:#ff5200; }


*html, * html body { background-attachment:fixed; }
*html #adNewRight { position:absolute; right:expression(eval(document.documentElement.scrollLeft+20)); top:expression(eval(document.documentElement.scrollTop+14));}
#adNewRight{ position:fixed; _position:absolute; top:14px; display:block; right:20px;}
.adNewRight{ width:50px;}
.adNewRight dl{ float:left;}
.adNewRight dt{ width:50px; height:200px;}
.adNewRight dd{ width:26px; height:16px; text-align:right; margin-bottom:4px; font:normal 12px/16px "\5b8b\4f53";}
.adNewRight dd a{ color:#666; text-decoration:none; cursor:pointer;}
*html, * html body { background-attachment:fixed; }
*html #adNewLeft { position:absolute; left:expression(eval(document.documentElement.scrollLeft+20)); top:expression(eval(document.documentElement.scrollTop+14));}
#adNewLeft{ position:fixed; _position:absolute; top:14px; display:block; left:20px;}
.adNewLeft{ width:100px;}
.adNewLeft dl{ float:left;}
.adNewLeft dt{ width:50px; height:200px;}
.adNewLeft dd{ width:26px; height:16px; text-align:left; margin-bottom:4px; font:normal 12px/16px "\5b8b\4f53";}
.adNewLeft dd a{ color:#666; text-decoration:none; cursor:pointer;}
.adNewLeft dt.adNewLeftBot{ height:130px;}
.adNewLeft dt.adNewLeftBot img{ width:100px; height:130px;}

.columboxzc{width: 289px;height: 102px;float: left;border:none;position:relative;}
.columboxzc img{width:270px;height: 86px;float: left;margin-right:10px;}
.columboxzc span{width: 186px;height: 22px;float: left;font: bold 14px/22px "宋体","simhei";overflow: hidden;}
.columboxzc span a{color:#333;}
.columboxzc span a:hover{color:#f60;text-decoration: underline;}
.columboxzc p{width: 270px;height: 22px;float: left;line-height: 22px;color:#333;position:absolute;left:0;bottom:0;z-index:3;text-align:center;background-color:#000;}
.columboxzc p a{color:#fff;font:12px/22px "宋体","simhei";}
.year{width: 100%; margin:0 auto; background: #c50d0d url("/images/index/year2017.jpg") no-repeat top center;padding-top: 111px;}
.yearBox{width:1100px;margin:0 auto; padding:1px 10px 10px 10px; background: #fff; position: relative;}
.yearBox a.yearLink{position: absolute; top: -111px; left: 0; width: 1120px; height: 111px;}